{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-session-shell/dde-session-shell",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-session-shell_function_login",
            "desc": "Test login functionality"
        }
    ]
}